WP-CLI – PHP Fatal error: Uncaught Error: Maximum function nesting level of ‘256’ reached

~/.wp-cli/config.yml

require:
  - config.php

~/.wp-cli/config.php

<?php

ini_set( 'xdebug.var_display_max_depth', -1 );
ini_set( 'xdebug.var_display_max_children', -1 );
ini_set( 'xdebug.var_display_max_data', -1 );

ini_set( 'xdebug.max_nesting_level', -1 );

Laat een reactie achter

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *